#include "xmodellodinfo.h"

XModelLodInfo::XModelLodInfo()
    : XAsset()
    , mDist(0)
    , mNumsurfs(0)
    , mSurfIndex(0)
    , mPartBits()
{
    
}

XModelLodInfo::~XModelLodInfo()
{
    
}

void XModelLodInfo::ParseData(QDataStream *aStream)
{
    
}

void XModelLodInfo::Clear()
{
    mDist = 0;
    mNumsurfs = 0;
    mSurfIndex = 0;
    mPartBits = QVector<int>();
}
